@charset "UTF-8";
/*
a:link {
  color: #CE112B;
}
a:visited {
  color: #CE112B;
}
*/
#simply-smarter.careers .btn {
  border-radius: 4px;
}


/***HERO***/
/*
#simply-smarter.careers #hero .btn.btn-default {
  color: #ca102b;
}
*/
#simply-smarter.careers #hero {
  background-color: #000000;
  border-bottom: #E6000D solid 5px;
}
#simply-smarter.careers #hero h1 {
  color: #000000;
  width: 100%;
  font-size: 37px;
}
#simply-smarter.careers #hero .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-bottom: #CD112B solid 15px;
  color: #000000;
  text-align: center;
  padding: 25px;
}
#simply-smarter.careers #hero .header-text .btn, #simply-smarter.careers .btn {
  margin-left: auto;
  text-align: right;
  background-color: #CF112D;
  color: #ffffff;
}
#simply-smarter.careers #hero .header-text h1 {
  /*width: 75%;*/
  text-transform: none;
}
#simply-smarter.careers #hero .header-text .btn:hover {
  background-color: #93081c;
}


/****BUILDING****/
#simply-smarter section.building .container .flex .text {
  text-align: left;
    align-self: center;
}


/****CULTURE****/
#simply-smarter.careers section.culture .h3, #simply-smarter.careers section.culture p {
  text-align: center
}
#simply-smarter.careers section.culture .card {
  text-align: center;
  margin-bottom: 25px;
}

#simply-smarter.careers section.culture .h6 {
  margin: 12px 0px 8px 0px;    
}


/****INNOVATION****/
#simply-smarter.careers section .flex blockquote:before {
  content: url(/portals/0/images/quote.svg);
  width: 55px;
  display: inline-block;
  position: absolute;
  left: -10px;
}
#simply-smarter.careers section .flex .text.quote p {
  line-height: 30px;
  color: #000000;
  text-align: left;
  padding-top: 22px;
}

#simply-smarter.careers section.innovation h2 {
  margin-bottom: 30px;
}

#simply-smarter.careers .innovation h2, #simply-smarter.careers .innovation p {
  text-align: center;
}



#simply-smarter.careers .align {
  text-align: center;
}
#simply-smarter.careers .align .btn {
  background-color: #CF112D;
  color: #ffffff;
}
#simply-smarter.careers .align .btn:hover {
  background-color: #08607b;
}
#simply-smarter.careers .align h2 {
  margin: 15px 0px 15px 0px;
}
#simply-smarter.careers .flex .card .card-footer {
  background-color: #ffffff;
  border-top: none;
}


@media handheld, only screen and (min-width:768px) {
  #simply-smarter.careers #hero {
    background-image: url(/portals/0/images/Sharp-Career-Page-Banner-new@2x.webp);
      background-size: cover;
      background-position: center center;
  }
  #simply-smarter.careers #hero .card {
/*    width: 85%;*/
  }
  #simply-smarter.careers #hero .header-text {
    display: flex;
  }
  #simply-smarter.careers #hero .header-text .header-section-left {
/*    width: 60%;*/
  }
/*
  #simply-smarter.careers #hero .header-text .header-section-right {
    width: 40%;
  }
*/
  #simply-smarter section .container .flex .text.best-place {
    width: 60%;
    align-self: center;
  }
  #simply-smarter.careers section.innovation .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    padding: 25px;
  }
  #simply-smarter.careers section.culture .card {
    text-align: center;
    width: 30%;
    margin-bottom: 25px;
  }

  #simply-smarter.careers section.culture .card .card-top {
    min-height: 145px;
    align-content: center;
  }
  #simply-smarter.careers section.culture .card .card-body {
    padding: 0px 10px 0px 10px;
  }
  #simply-smarter.careers section.culture .flex {
    flex-wrap: wrap;
  }
  #simply-smarter section .container .flex > div:first-child {
    padding-right: 30px;
  }
  #simply-smarter.careers section .flex.employee {
    flex-wrap: nowrap;
  }
  #simply-smarter.careers section .flex.employee section {
    margin-top: 40px;
    padding: 0px;
  }
  #simply-smarter.careers section .flex.employee .text.quote {
    padding-right: 55px;
  }
  #simply-smarter.careers section .flex.employee .flex.melissa {
    justify-content: space-between;
    align-items: center;
  }
  #simply-smarter.careers .innovation {
    margin: 0 auto;
  }
  #simply-smarter section .container .flex .text {
    width: 65%;
  }
  #simply-smarter.careers section .flex.employee section {
    margin-top: 40px;
    padding: 0px;
  }
  #simply-smarter.careers section .flex {
    flex-wrap: nowrap;
    justify-content: space-evenly;
  }
  #simply-smarter.careers .flex .image {
    width: 48%;
  }
}

  #simply-smarter section.career-footer  {
    h2{
      font-size:42px;
      border-bottom: solid #ec0000;
      padding-bottom: 30px;
      display: inline-block;
      margin-bottom: 50px;
      position: relative;
      
      &:after {
        content: url("/portals/0/images/Heart-icon-alone.svg");
        width: 48px;
        height:48px;
        position: absolute;
        display: block;
        left: calc(50% - 24px);
        bottom: -32px;
      }
      
      }
  
.lead{
    line-height:1.5em;
}

.align {
    padding: 0px 28px;
}

/*
img {
    position: relative;
    top: -27px;
}
*/
  }
 


@media handheld, only screen and (min-width:952px) {
  #simply-smarter.careers #hero {}
}
@media handheld, only screen and (min-width:991px) {}
@media handheld, only screen and (min-width:1300px) {
    
    #simply-smarter.careers #hero{
      min-height: 400px; 
      background-position: right; 
      background-color: #000000; 
    }
}



/****** CAROUSEL ******/
img.reload {
  padding: 0.25em;
  display: block-inline;
  position: relative;
  top: 6px;
  height: 0.9em;
}
.carousel {
  background-color: #e8e8e8;
  max-width: 780px;
}
.carousel .carousel-inner {
  position: relative;
}
.carousel .carousel-items {
  padding: 0px;
}
.carousel .carousel-items.focus {
  padding: 2px;
  border: solid 3px #005a9c;
}
.carousel .carousel-item {
  display: none;
  max-height: 520px;
  max-width: 780px;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.carousel .carousel-item.active {
  display: block;
}
/* More like bootstrap, less accessible */
.carousel .carousel-item .carousel-image a img {
  height: 100%;
  width: 100%;
}
.carousel .carousel-item .carousel-caption a {
  cursor: pointer;
  text-decoration: underline;
  color: #fff;
  font-weight: 600;
}
/*
.carousel .carousel-item .carousel-caption a,
.carousel .carousel-item .carousel-caption span.contrast {
  display: inline-block;
  margin: 0;
  padding: 6px;
  background-color: rgb(0 0 0 / 65%);
  border-radius: 5px;
  border: 0 solid transparent;
}
*/
.carousel .carousel-item .carousel-caption h3, .carousel .carousel-item .carousel-caption span.contrast, .carousel .carousel-item .carousel-caption p {
  display: inline-block;
  margin: 0;
  padding: 6px;
  background-color: rgb(0 0 0 / 65%);
  border-radius: 5px;
  border: 0 solid transparent;
  color: #ffffff;
  font-weight: bold;
}
.carousel-moreaccessible .carousel-items .carousel-image a {
  display: block;
  margin: 0;
  padding: 5px;
  text-decoration: none;
  border: none;
}
.carousel-moreaccessible .carousel-item .carousel-caption a {
  display: inline-block;
  margin: 0;
  padding: 6px;
  color: black;
  background-color: transparent;
  border: none;
  border-radius: 5px;
}
.carousel-moreaccessible .carousel-item .carousel-caption span.contrast, .carousel-moreaccessible .carousel-item .carousel-caption span.contrast:hover {
  background-color: transparent;
}
.carousel .carousel-item .carousel-caption a:hover, .carousel .carousel-item .carousel-caption span.contrast:hover {
  background-color: rgb(0 0 0 / 100%);
}
.carousel .carousel-item .carousel-caption a:focus {
  padding: 4px;
  border: 2px solid #fff;
  background-color: rgb(0 0 0 / 100%);
  outline: none;
  border-width: 2px solid #fff;
  color: #fff;
}
.carousel .carousel-item .carousel-caption p {
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 0;
}
.carousel .carousel-item .carousel-caption {
  position: absolute;
  right: 15%;
  bottom: -15px;
  left: 15%;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}
/* Shared CSS for Pause, Previous and Next Buttons */
.carousel .controls {
  box-sizing: border-box;
  position: absolute;
  top: 1em;
  z-index: 10;
  display: flex;
  width: 100%;
  padding: 0.25em 1.25em 0;
}
.carousel .controls button {
  position: absolute;
  z-index: 10;
  flex: 0 0 auto;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  outline: none;
}
.carousel .controls button.previous {
  right: 70px;
}
.carousel .controls button.next {
  right: 18px;
}
/* SVG Controls */
.carousel .controls svg .background {
  stroke: black;
  fill: black;
  stroke-width: 1px;
  opacity: 0.6;
}
.carousel .controls svg .border {
  fill: transparent;
  stroke: transparent;
  stroke-width: 2px;
}
.carousel .controls svg .pause {
  stroke-width: 4;
  fill: transparent;
  stroke: transparent;
}
.carousel .controls svg .play {
  stroke-width: 1;
  fill: transparent;
  stroke: transparent;
}
.carousel .controls .pause svg .pause {
  fill: white;
  stroke: white;
}
.carousel .controls .play svg .play {
  fill: white;
  stroke: white;
}
.carousel .controls svg polygon {
  fill: white;
  stroke: white;
}
.carousel .controls button:focus svg .background, .carousel .controls button:hover svg .background, .carousel .controls button:hover svg .border {
  fill: #005a9c;
  stroke: #005a9c;
  opacity: 1;
}
.carousel .controls button:focus svg .border {
  stroke: white;
}
/* More accessible carousel styles, with caption and controls above/below image */
.carousel-moreaccessible {
  padding: 0;
  margin: 0;
  position: relative;
  border: #eee solid 4px;
  border-radius: 5px;
}
/* Shared CSS for Pause and Tab Controls */
.carousel-moreaccessible .controls {
  position: relative;
  top: 0;
  left: 0;
  padding: 0.25em 0.25em 0;
}
.carousel.carousel-moreaccessible .controls {
  position: static;
  height: 36px;
}
.carousel.carousel-moreaccessible .controls button.previous {
  right: 60px;
}
.carousel.carousel-moreaccessible .controls button.next {
  right: 6px;
}
.carousel-moreaccessible .carousel-items, .carousel-moreaccessible .carousel-items.focus {
  padding: 0;
  border: none;
}
.carousel-moreaccessible .carousel-items.focus .carousel-image a {
  padding: 2px;
  border: 3px solid #005a9c;
}
/* More accessible caption styling */
.carousel-moreaccessible .carousel-item {
  padding: 0;
  margin: 0;
  max-height: none;
}
.carousel-moreaccessible .carousel-item .carousel-caption {
  position: static;
  padding: 0;
  margin: 0;
  height: 60px;
  color: black;
}
.carousel-moreaccessible .carousel-item .carousel-caption p {
  padding: 0;
  margin: 0;
}
.carousel-moreaccessible .carousel-item .carousel-caption h3 {
  font-size: 1.1em;
  padding: 0;
  margin: 0;
}
.carousel-moreaccessible .carousel-item .carousel-caption a:hover {
  background-color: rgb(0 0 0 / 20%);
}
.carousel-moreaccessible .carousel-item .carousel-caption a:focus {
  padding: 4px;
  border: 2px solid #005a9c;
  background-color: transparent;
  color: black;
  outline: none;
}